tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brian K. Wallace" <br...@transmorphix.com>
Subject Re: Jira II
Date Tue, 07 Mar 2006 03:05:04 GMT
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Then that's what I'll do.

Although I understand your reasoning behind "not touching" any < 4.0
code, the problem is support of previous releases. There comes a time
when "you need to upgrade to <pick a version>" comes into play, but
there's also got to be some sort of responsibility to your released
code. Who's going to maintain might be the question...  And if the
answer's going to be "no one" perhaps it should be said on the site
"release X is no longer maintained" (trying to think of open source
projects that maintain previous "very different" code bases....
trying... trying... failing.)

cool.

Jesse Kuhnert wrote:
> Any help would be very appreciated.
> 
> I don't plan on touching any < 4.0 code, ever... :) (mostly because I'm very
> unfamiliar with it and wouldn't feel comforatable doing anything).
> 
> I'm mostly looking for issues that I can quickly just call "resolved/won't
> fix/invalid" for various reasons. (not looking to invalidly do it, just pick
> out easy issues I know are already fixed/won't be fixed/or are invalid.. :)
> )
> 
> p.s. no more jira for me tonight, just 4.1 work.
> j

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (MingW32)

iD8DBQFEDPhgaCoPKRow/gARApCKAKDFXKJP7PusIl3d3MsBYMJ/v/70xQCg8cN1
LcjQ+VAdCqDjDRn/c+c4cZc=
=vZ+3
-----END PGP SIGNATURE-----

---------------------------------------------------------------------
To unsubscribe, e-mail: tapestry-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tapestry-dev-help@jakarta.apache.org


Mime
View raw message